Just point to stay updated in case I ever get this message when running Vista 64!